#!/bin/bash

# Use this to run the microservice without any docker setup.
source .venv/bin/activate
pkill -9 -f "$(pwd)/playground/socketio/to_kafka.py"
python3 "$(pwd)/wsio/finstitutions/trading/main.py" --host "0.0.0.0" --port 5214 --script-id "kps_cnv_KBC3MoaU" &
deactivate

# All done:
echo "Done!"
exit 0